Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.util.test
Class NumberParsing

    java.lang.Object
      org.bouncycastle.util.test.NumberParsing

    public final class NumberParsing

extends java.lang.Object

Parsing

Method Summary
`static int` `decodeIntFromHex(java.lang.String intAsString)`
`static long` `decodeLongFromHex(java.lang.String longAsString)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### decodeLongFromHex

    public static long decodeLongFromHex(java.lang.String longAsString)

### decodeIntFromHex

    public static int decodeIntFromHex(java.lang.String intAsString)

Bouncy Castle Cryptography Library 1.45